{
	"animations": [
		{
			"offsets": [
				-5,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "BfPicoIDLE"
		},
		{
			"offsets": [
				34,
				28
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "BfPicoUP"
		},
		{
			"offsets": [
				90,
				-36
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWNmiss",
			"indices": [],
			"name": "BfPicoDMISS"
		},
		{
			"offsets": [
				29,
				58
			],
			"loop": false,
			"fps": 24,
			"anim": "singUPmiss",
			"indices": [],
			"name": "BfPicoUMISS"
		},
		{
			"offsets": [
				78,
				-12
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "BfPicoLEFT"
		},
		{
			"offsets": [
				-46,
				1
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "BfPicoRIGHT"
		},
		{
			"offsets": [
				75,
				27
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFTmiss",
			"indices": [],
			"name": "BfPicoLMISS"
		},
		{
			"offsets": [
				-40,
				46
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHTmiss",
			"indices": [],
			"name": "BfPicoRMISS"
		},
		{
			"offsets": [
				-7,
				-1
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT-alt",
			"indices": [],
			"name": "PicoBfRIGHT"
		},
		{
			"offsets": [
				-7,
				-1
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT-alt",
			"indices": [],
			"name": "PicoBfLEFT"
		},
		{
			"offsets": [
				-7,
				-1
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP-alt",
			"indices": [],
			"name": "PicoBfUP"
		},
		{
			"offsets": [
				-7,
				-1
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN-alt",
			"indices": [],
			"name": "PicoBfDOWN"
		},
		{
			"loop": false,
			"offsets": [
				100,
				-81
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "BfPicoDOWN",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "notfb/bfAndPico_assets",
	"position": [
		-50,
		300
	],
	"healthicon": "BFandPico",
	"flip_x": true,
	"healthbar_colors": [
		30,
		140,
		100
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 5,
	"scale": 1
}